### Method

# Gtk.TextIter.toggles_tag

#### Declaration [src]

    gboolean
    gtk_text_iter_toggles_tag (
      const GtkTextIter* iter,
      GtkTextTag* tag
    )

#### Description [src]

Gets whether a range with `tag` applied to it begins or ends at `iter`.

This is equivalent to (`gtk_text_iter_starts_tag()` || `gtk_text_iter_ends_tag()`)

#### Parameters

`tag` | `GtkTextTag`
| a `GtkTextTag`, or `NULL`
| Can be `NULL`
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
whether `tag` is toggled on or off at `iter`